{
  "paths": [
    {
      "_path": "bin/tgsgapcloser",
      "path_type": "hardlink",
      "sha256": "321a1dc75f061559e97f004893d31132f609de229d3aaf5e1bb7ad7882bd1474",
      "size_in_bytes": 23267
    },
    {
      "_path": "bin/tgsgapcloserbin/tgsgapcandidate",
      "path_type": "hardlink",
      "sha256": "82b0f3f18ddc2188afcd4879e73b56e9ebd25ae1dd869f83980651fd4288f713",
      "size_in_bytes": 6828576
    },
    {
      "_path": "bin/tgsgapcloserbin/tgsgapcloser",
      "path_type": "hardlink",
      "sha256": "a5854385bc28b4e58d234f5ff9d0c12aca72fb8f27db5d9d722a042b6156952b",
      "size_in_bytes": 7689816
    },
    {
      "_path": "bin/tgsgapcloserbin/tgsseqgen",
      "path_type": "hardlink",
      "sha256": "f6b5d6a2705d67cea87f104b7d5bbdceb369bb98bb35a150b3909c830ee2afc4",
      "size_in_bytes": 5286280
    },
    {
      "_path": "bin/tgsgapcloserbin/tgsseqsplit",
      "path_type": "hardlink",
      "sha256": "b5bdcc10e3c3843c065f61d142f8ab5c90b1aebc34465a918d0491fcb218d41a",
      "size_in_bytes": 5101936
    }
  ],
  "paths_version": 1
}